[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: List of bugs that *must* be fixed before freezing Hamm

Brian White writes:
> The following bug reports *must* be fixed before the current unstable Debian
> distribution can progress further in its development cycle.  Reminders have
> been sent to the maintainers of these packages yet nothing has been done to
> remedy these bugs.
> Bug #  Package Name       Bug Description [days old]
> ~~~~~  ~~~~~~~~~~~~~~~~~  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> ...
> 15736: kernel           - Pentium (tm) f00f bug^H^H^Herratum [45]

Could we please upgrade to 2.0.33. I cannot see any reason why we stil ship

> 17333: ssh              - ssh: ssh-agent security vulnerability (fixed in 1.2.22 or later) [0]

This is already in the archive. Since Philip is on vacation I take the
freedom to close this bug.


Dr. Michael Meskes, Project-Manager    | topsystem Systemhaus GmbH
meskes@topsystem.de                    | Europark A2, Adenauerstr. 20
meskes@debian.org                      | 52146 Wuerselen
Go SF49ers! Go Rhein Fire!             | Tel: (+49) 2405/4670-44
Use Debian GNU/Linux!                  | Fax: (+49) 2405/4670-10

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: